local fn = _gn(0xC5042CC6F5E3D450)
--- Gets whether the world point the calling script is registered to is within desired range of the player.
function Global.IsWorldPointWithinBrainActivationRange()
	return fn(_r)
end
